{% extends 'base.html.twig' %}

{% block title %}DeadCowDiner - Coordonnées{% endblock %}


{% block stylesheets %}
<link rel="stylesheet" href="/styles/coordonnee.css">
{% endblock %}

{% block body %}
{{ include('header/header.html.twig') }}
<main>
    <div class="container text-center mt-5">
        <h2 class="mt-1">Nous contactez</h2>
    </div>
    <div class="container mt-2 mb-5">
        <div class="row">
            <div id="info-coordonee" class="col-6">
                <div class="d-flex flex-column justify-content-center">
                    <p class="mt-2">Téléphone : <a class="text-tel" href="tel:+0622334455">06 22 33 44 55</a></p>
                    <p>30 Avenue du Dr Paul Pompidor</p>
                    <p>11100, Narbonne</p>
                    <p>Adresse e-mail : <a class="mailto" href="mailto:deadcowdinner@gmail.com">deadcowdinner@gmail.com</a></p>
                    <p>Ouvert du mardi au dimanche, de 12h à 14h et de 19h à 22h</p>
                </div>
                 <img class="img-restaurant" src="/images/restaurant.jpeg" alt="Notre restaurant">
            </div>
            <div id="map" class="col-6">
                <div class="map-responsive col-md-12">
                    <iframe class="mt-2" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2909.3124807223503!2d2.9766417153972977!3d43.18195379079293!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b1ac52defc6925%3A0xb10f76c5fd1d874a!2sIN&#39;ESS%20Le%20Grand%20Narbonne!5e0!3m2!1sfr!2sfr!4v1646334812467!5m2!1sfr!2sfr" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-2 d-flex">
            <a class="btn btn-dark mt-2 mb-2" href="/">Accueil</a>
            <a class="btn btn-danger mt-2 mb-2 ms-2" href="/carte/">Carte</a>
            </div>
        </div>
    </div>
</main>
{{ include('footer/footer.html.twig') }}
{% endblock %}
